rte_port_ethdev_reader_params(3)

NAME
rte_port_ethdev_reader_params

SYNOPSIS

#include <rte_port_ethdev.h>

  Data Fields

uint16_t port_id
uint16_t queue_id

Detailed Description

ethdev_reader port parameters

Definition at line 25 of file rte_port_ethdev.h.

Field Documentation

  uint16_t port_id
NIC RX port ID

Definition at line 27 of file rte_port_ethdev.h.

  uint16_t queue_id
NIC RX queue ID

Definition at line 30 of file rte_port_ethdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.